CVE-2008-5400

2008-12-10T01:44:41
ID CVE-2008-5400
Type cve
Reporter NVD
Modified 2017-08-07T21:33:17

Description

Multiple cross-site request forgery (CSRF) vulnerabilities in mvnForum before 1.2.1 GA allow remote attackers to (1) create forums, (2) change account privileges, (3) enable accounts, or (4) disable accounts as a product administrator via unspecified vectors, possibly related to HTTP Referer headers.